path: /build/build/cronbase-sys-process-0.3.7+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/cronbase -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/cronbase && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/cronbase && \
    luet-portage --dir /pkgdir/cronbase sys-process/cronbase && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:b99091bf2a3f3a67eaba914f30e099c82ea1702b1f162fdbff64cd6aca138772
  package:
    name: cronbase
    version: 0.3.7+2
    category: sys-process
    requires:
    - name: macaroni-mark-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: base for all cron ebuilds
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2026-07-03 18:22:35.627886841 +0000 UTC m=+102.151185120
    labels:
      DEPEND: sys-apps/shadow
      emerge.packages: sys-process/cronbase
      kit: core-server-kit
      original.package.name: sys-process/cronbase
      original.package.slot: "0"
      original.package.version: 0.3.7-r6
    treedir: /build/packages
  package_dir: /pkgdir/cronbase
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 93b29887b2759be0d2d099f96f64385cc7129be8c5dacce6c1ad7a5cd7db0f6e
compressiontype: zstd
files:
- etc/cron.daily/.keep_sys-process_cronbase-0
- etc/cron.hourly/.keep_sys-process_cronbase-0
- etc/cron.monthly/.keep_sys-process_cronbase-0
- etc/cron.weekly/.keep_sys-process_cronbase-0
- usr/sbin/run-crons
- var/db/pkg/sys-process/cronbase-0.3.7-r6/BUILD_TIME
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CATEGORY
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CBUILD
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CFLAGS
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CHOST
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CONTENTS
- var/db/pkg/sys-process/cronbase-0.3.7-r6/COUNTER
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CTARGET
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CXX
- var/db/pkg/sys-process/cronbase-0.3.7-r6/CXXFLAGS
- var/db/pkg/sys-process/cronbase-0.3.7-r6/DEFINED_PHASES
- var/db/pkg/sys-process/cronbase-0.3.7-r6/DEPEND
- var/db/pkg/sys-process/cronbase-0.3.7-r6/DESCRIPTION
- var/db/pkg/sys-process/cronbase-0.3.7-r6/EAPI
- var/db/pkg/sys-process/cronbase-0.3.7-r6/FEATURES
- var/db/pkg/sys-process/cronbase-0.3.7-r6/HOMEPAGE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/INHERITED
- var/db/pkg/sys-process/cronbase-0.3.7-r6/IUSE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/IUSE_EFFECTIVE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/KEYWORDS
- var/db/pkg/sys-process/cronbase-0.3.7-r6/LDFLAGS
- var/db/pkg/sys-process/cronbase-0.3.7-r6/LICENSE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/PF
- var/db/pkg/sys-process/cronbase-0.3.7-r6/SIZE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/SLOT
- var/db/pkg/sys-process/cronbase-0.3.7-r6/USE
- var/db/pkg/sys-process/cronbase-0.3.7-r6/cronbase-0.3.7-r6.ebuild
- var/db/pkg/sys-process/cronbase-0.3.7-r6/environment.bz2
- var/db/pkg/sys-process/cronbase-0.3.7-r6/repository
- var/spool/cron/.keep_sys-process_cronbase-0
- var/spool/cron/lastrun/.keep_sys-process_cronbase-0
package_cacheimage: ""
runtime:
  name: cronbase
  version: 0.3.7+2
  category: sys-process
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: base for all cron ebuilds
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  labels:
    DEPEND: sys-apps/shadow
    emerge.packages: sys-process/cronbase
    kit: core-server-kit
    original.package.name: sys-process/cronbase
    original.package.slot: "0"
    original.package.version: 0.3.7-r6
